class HeadcountsCreditManagementError(Exception):
    pass


class AccessDeniedError(HeadcountsCreditManagementError):
    pass


class ApplicationDoesntExistError(HeadcountsCreditManagementError):
    pass
